Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154797 - [RHEL3 U6] diskdump fails with block_order=8
Summary: [RHEL3 U6] diskdump fails with block_order=8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobuhiro Tachino
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320 156322
TreeView+ depends on / blocked
 
Reported: 2005-04-14 08:46 UTC by Issue Tracker
Modified: 2018-10-19 19:03 UTC (History)
10 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 14:55:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-04-14 08:46:59 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Yuuichi Nagahama 2005-04-15 20:31:48 UTC
*** Bug 154925 has been marked as a duplicate of this bug. ***

Comment 9 Peter Martuccelli 2005-04-18 20:32:55 UTC
Will not make U5, can look into inclusion for RHEL3 U6.  Post the patch and get
it acked for inclusion in one of the early U6 builds.  The U6 tree should open
up tomorrow.

Comment 12 Ernie Petrides 2005-05-14 05:13:32 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.4.EL).


Comment 20 Dave Anderson 2005-05-31 12:39:40 UTC
A question from tburke on the associated IT #70032:

> Event posted 05-26-2005 09:21pm by tburke 	  Send Notifications
>
> If this is a RHEL4 issue... then why is it in the RHEL4 kernel queue? 

I believe Tim means that if this is a RHEL3 issue, why is the IT in both
the RHEL3 and RHEL4 queues?  

Does this problem manifest itself in RHEL4 as well?


Comment 21 Nobuhiro Tachino 2005-05-31 14:02:49 UTC
> Does this problem manifest itself in RHEL4 as well?

Yes, it does.


Comment 25 Akira Imamura 2005-08-10 15:32:38 UTC
We have done testing with kernel version 2.4.21-32.4.EL or later. It works 
correctly. There are no regressions.

Regards,
Akira

Comment 27 Red Hat Bugzilla 2005-09-28 14:55:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.